.grid_100_03 {
	position: relative;
	clear: both;
	margin: 0 auto;
	padding: 0 0;
	max-width: 1200px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid_100_03 figure {
	position: relative;
	float: left;
	overflow: hidden;
	min-width: 150px;
	max-width: 725px;
	max-height: 583px;
	width: 32%;
	height: auto;
	text-align: center;
	cursor: pointer;
/*	border: 1px solid #ddd; */
	border-radius: 7px;
/*	box-shadow: #dadada 0px 3px 15px 0px; */
}

/* figure.lk_f103_01:hover, figure.lk_f103_01:active, figure.lk_f103_01:focus {
	box-shadow: #c6c6c6 0px 3px 15px 0px; } */

.figure_g01_01 { margin: 10px 2% 10px 0%; }
.figure_g01_02 { margin: 10px 0% 10px 0%; }

.grid_100_03 figure img {
	position: relative;
	display: block;
	max-width: 100%;
	min-height: 100%;
	opacity: 1;
}

.grid_100_03 figure figcaption {
	padding: 1em 1em 1em 1em;
	font-family: 'Calibri', Tahoma, Verdana, Arial;
	color: #fff;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid_100_03 figure figcaption::before,
.grid_100_03 figure figcaption::after {
	pointer-events: none;
}

.grid_100_03 figure figcaption,
.grid_100_03 figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid_100_03 figure figcaption > a {
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
	z-index: 0;
}

.top_100_03_01 h2 { padding-top: 12.5%; }
.top_100_03_02 h2 { padding-top: 18.5%; }
.top_100_03_03 h2 { padding-top: 25.0%; }
.top_100_03_04 h4 { padding-top: 12.5%; }

/*
	margin: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 50%;
	transform: translateX(-50%);
*/

.grid_100_03 figure h2 {

	font-style: italic;
	font-size: 290%;
	line-height: 1.1;
	font-weight: 800;
	text-align: center;
	text-shadow: #000 0 0 5px;
}

.grid_100_03 figure h2 span { line-height: 1.1; font-weight: 800; text-shadow: #000 0 0 5px; }
.grid_100_03 figure h2, .grid_100_03 figure p {	margin: 0; }
.grid_100_03 figure p { margin: 0; letter-spacing: 0px; font-weight: 800; font-size: 130%; /* text-shadow: #000 0 0 10px; */ }
.grid_100_03 figure h3 { margin: 0; letter-spacing: 0px; font-weight: 300; font-size: 110%; /* text-shadow: #000 0 0 10px; */ }

.fs_100_h4_01 h4 {
	font-style: italic;
	font-size: 260%;
	line-height: 1.1;
	font-weight: 800;
	text-align: center;
	text-shadow: #000 0 0 5px;
}

.left_100_03_01 figure figcaption h2 { text-align: left; }

.red_100 { font-weight: 300; color: #ff0000; font-size: 150%; text-shadow: #000 0 0 10px; }

/*	border: 1px solid #000;
	display: flex;
	align-items: center; 
*/

@media (min-width: 992px) and (max-width: 1200px) {
.grid_100_03 figure h2 { font-size: 250%; }
.grid_100_03 figure p { font-size: 110.0%; }
.grid_100_03 figure h3 { font-size: 90%; }
.fs_100_h4_01 h4 { font-size: 220%; }
}

@media (min-width: 800px) and (max-width: 1000px) {
.grid_100_03 figure h2 { font-size: 200%; }
.grid_100_03 figure p {	font-size: 90.0%; }
.grid_100_03 figure h3 { font-size: 70%; }
.fs_100_h4_01 h4 { font-size: 170%; }
}

@media (min-width: 536px) and (max-width: 800px) {
.grid_100_03 figure h2 { font-size: 510.0%; }
.grid_100_03 figure p { font-size: 160.0%; }
.grid_100_03 figure h3 { font-size: 130%; }
.fs_100_h4_01 h4 { font-size: 470%; }
}

@media (min-width: 460px) and (max-width: 536px) {
.grid_100_03 figure h2 { font-size: 350%; }
.grid_100_03 figure p { font-size: 135.0%; }
.grid_100_03 figure h3 { font-size: 105%; }
.fs_100_h4_01 h4 { font-size: 330%; }
}

@media (min-width: 300px) and (max-width: 460px) {
.grid_100_03 figure h2 { font-size: 280%; }
.grid_100_03 figure p { font-size: 115.0%; }
.grid_100_03 figure h3 { font-size: 95%; }
.fs_100_h4_01 h4 { font-size: 250%; }
}

/*-----------------*/
/***** Apollo *****/
/*-----------------*/

figure.effect_apollo_01 figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.5);
	content: '';
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}
figure.effect_apollo_01 h2 { text-align: center; }
figure.effect_apollo_01 p {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 2em 1.3em 1.0em 0.5em;
	padding: 0 0em;
	max-width: 470px;
	font-family: 'Calibri', Tahoma, Verdana, Arial;
	text-align: right;
	-webkit-transform: translate3d(0,0px,0);
	transform: translate3d(0,0px,0);
}
figure.effect_apollo_01 p {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect_apollo_01 h3 {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 2em 1.7em -0.3em 0.5em;
	padding: 0em 0em;
	max-width: 470px;
	font-family: 'Calibri', Tahoma, Verdana, Arial;
	text-align: right;
	opacity: 0.0;
	-webkit-transform: translate3d(0,0px,0);
	transform: translate3d(0,0px,0);
}
figure.effect_apollo_01 h3 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect_apollo_01:hover h3,
figure.effect_apollo_01:hover p {
	opacity: 1.0;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;

}
figure.effect_apollo_01:hover figcaption::before {
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}

/* Media queries */
@media screen and (max-width: 50em) {
.grid_100_03 figure {
	display: inline-block;
	float: none;
	margin: 10px auto;
	width: 100%;
}
}
